## net.sf.antcontrib.net.httpclient
Class Params.LongParam

    java.lang.Object
      net.sf.antcontrib.net.httpclient.Params.Param
          net.sf.antcontrib.net.httpclient.Params.LongParam

Enclosing class:
  Params

    public static class Params.LongParam

extends Params.Param

Constructor Summary
`Params.LongParam()`

Method Summary
`long` `getValue()`
`void` `setValue(long value)`

Methods inherited from class net.sf.antcontrib.net.httpclient.Params.Param
`getName, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Params.LongParam

    public Params.LongParam()

Method Detail

### getValue

    public long getValue()

### setValue

    public void setValue(long value)